@import url("https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap");

body {
  --color--rose: #a2666f;
  --color-wafer: #e3dcc7;
  --color-wild-sand: #f5f5f5;
  --color-mine-shaft: #383838;
  --color-red-salsa: #fb3640;
  overflow-x: hidden;
}

svg {
  z-index: 1;
}

.openMenu {
  opacity: 1;
}
.openCartContainer {
  opacity: 1;
}
.about_homePage {
  width: 100vw;
  position: relative;
}

.about_logo {
  position: absolute;
  top: 0.89%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.about_logo-small {
  position: absolute;
  top: 0.89%;
  left: 50%;
  transform: translate(-50%, -50%);
  visibility: hidden;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.about_logo-large {
  position: absolute;
  top: 1.25%;
  left: 50%;
  transform: translate(-50%, -50%);
  visibility: hidden;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.about_Section1 {
  width: 100vw;
  height: 165vh;
  padding-top: 55vh;
  position: relative;
  overflow-x: hidden;

}

.about_name {
  position: absolute;
  top: 25vh;
  left: 13vw;
  transform: translate(-50%, -50%);
  font-weight: 500;
  font-size: 4vw;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.about_Section1-title {
  font-weight: 500;
  font-size: 4vw;
  position: absolute;
  top: 42.5vh;
  left: 20vw;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.about_Section1-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 12vw;
}

.about_Section1-content span {
  width: 40vw;
  font-size: 2vw;
  font-weight: 500;
}

.about_Section1 img {
  margin-top: 10vh;
  width: 100%;
  padding-left: 3.5vw;
  padding-right: 3.5vw;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  object-fit: cover;
}

/* About section 2  */

.about_Section2 {
  width: 100vw;
  height: 165vh;
  position: relative;
  overflow-x: hidden;
  padding-top: 15vh;
}

.about_Section2-title {
  font-weight: 500;
  font-size: 4vw;
  position: absolute;
  top: 2.5vh;
  left: 18vw;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.about_Section2-subContent {
  position: absolute;
  width: 80vw;
  font-size: 2vw;
  font-weight: 500;
  padding-left: 4vw;
}

.about_Section2-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 15vh;
  padding-bottom: 5vh;
}

.about_Section2-container img {
  width: 44vw;
  -o-object-fit: cover;
  object-fit: cover;
  padding-left: 4vw;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
}

.about_Section2-content {
  padding-left: 3vw;
  height: 70vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 2vw;
  font-weight: 500;
}

.about_Section2-content span {
  width: 90%;
}

/* About section 3  */

.about_Section3 {
  width: 100vw;
  height: 120vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 4vw;
}

.about_Section3-title {
  font-weight: 500;
  font-size: 4vw;
  top: 2.5vh;
}

.about_Section3-content {
  width: 70%;
  font-size: 2vw;
  font-weight: 500;
  margin-top: 5vh;
}

.about_Section3 img {
  margin-top: 10vh;
  width: 100%;
  height: 70vh;
  padding-right: 4vw;
  -o-object-fit: cover;
  object-fit: cover;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
}

img:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
}

/* About section 4  */

.about_Section4 {
  width: 100vw;
  height: 120vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 4vw;
  gap: 5vh;
}

.about_Section4-title {
  font-weight: 500;
  font-size: 4vw;
  top: 2.5vh;
}

.about_Section4 div span {
  font-size: 2vw;
  font-weight: 500;
}

.about_Section4-content1,
.about_Section4-content3,
.about_Section4-content2 span {
  width: 45%;
}

.about_Section4-content2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-right: 4vw;
}

.about_Redtext {
  color: var(--color-red-salsa);
}

/* About section 5  */

.about_Section5 {
  width: 100vw;
  height: 155vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 4vw;
  gap: 10vh;
  font-size: 2vw;
  font-weight: 500;
}

.about_Section5-title {
  font-weight: 500;
  font-size: 4vw;
  top: 2.5vh;
}

.about_Section5 div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.about_Boldtext {
  font-weight: 501;
}

.contact_footer {
  width: 100vw;
  height: 40vh;
  /* background-color: #f0f0f0; */
  background-color: var(--color-mine-shaft);
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50vw 50vw;
  grid-template-columns: 50vw 50vw;
  font-size: 1.1vw;
  font-weight: 600;
  position: relative;
  color: var(--color-wild-sand);
}

.contact-footer_Title {
  position: absolute;
  top: 7vh;
  left: 5vw;
  font-size: 3vw;
}

.contact-footer_Nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10vh;
  padding-top: 10vh;
  padding-left: 30vw;
}

.contact-footer_Nav-col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.contact-footer_Nav-col1 a,
.contact-footer_Info-col1 a {
  width: 30%;
  text-decoration: none;
  color: var(--color-wild-sand);
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}

.contact-footer_Nav-col1 a:hover,
.contact-footer_Info-col1 a:hover,
.contact-footer_Info-col2 a:hover {
  color: var(--color--rose);
  text-decoration: underline;
}

.contact-footer_Info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12.5vh;
  padding-top: 10vh;
  padding-left: 20vw;
}

.contact-footer_Info-col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.contact-footer_Info-col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2vw;
}

.contact-footer_Info-col2 a {
  color: var(--color-wild-sand);
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}

/* ------------------------------------------------------------------ */
/* ---------------------------------Responsive--------------------------------- */
/* ------------------------------------------------------------------ */

/* For Mobile Portrait View */
@media screen and (max-device-width: 480px) and (orientation: portrait) {
  .about_logo {
    visibility: hidden;
  }
  .about_logo-small {
    top: 1.5%;
    visibility: visible;
  }
  .about_logo-large {
    visibility: hidden;
  }

  .about_Section1 {
    height: 87.5vh;
    padding-top: 30vh;
  }

  .about_name {
    top: 17.5vh;
    left: 17vw;
    font-size: 6vw;
  }
  .about_Section1-title {
    width: 100%;
    font-size: 8vw;
    top: 25vh;
    left: 53vw;
  }

  .about_Section1-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 3.5vw;
  }

  .about_Section1-content span {
    width: 80vw;
    font-size: 4vw;
  }

  .about_Section1 img {
    margin-top: 5vh;
  }

  /* About section 2  */

  .about_Section2 {
    height: 90vh;
    padding-top: 4vh;
  }

  .about_Section2-title {
    width: 100%;
    font-size: 8vw;
    top: 1vh;
    left: 53vw;
  }
  .about_Section2-subContent {
    width: 75vw;
    font-size: 4vw;
    padding-left: 3.5vw;
  }

  .about_Section2-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 12.5vh;
    padding-bottom: 5vh;
  }

  .about_Section2-container img {
    -ms-flex-item-align: start;
    align-self: flex-start;
    width: 44vw;
    padding-left: 3.5vw;
  }

  .about_Section2-content {
    padding-left: 3.5vw;
    height: 50vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 4vw;
    font-weight: 500;
  }

  .about_Section2-content span {
    width: 90%;
  }
  .about_Section2-content span:nth-of-type(2) {
    width: 130%;
    margin-left: -43.5vw;
  }

  /* About section 3  */

  .about_Section3 {
    height: 72.5vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 3.5vw;
  }

  .about_Section3-title {
    font-size: 8vw;
    top: 1vh;
  }

  .about_Section3-content {
    width: 80%;
    font-size: 4vw;
    margin-top: 2vh;
  }

  .about_Section3 img {
    margin-top: 4vh;
    height: 30vh;
    padding-right: 3.5vw;
  }

  /* About section 4  */

  .about_Section4 {
    height: 85vh;
    padding-left: 3.5vw;
    gap: 5vh;
  }

  .about_Section4-title {
    font-size: 8vw;
    top: 1vh;
  }

  .about_Section4 div span {
    font-size: 4vw;
  }

  .about_Section4-content1 span,
  .about_Section4-content2 span,
  .about_Section4-content3 span {
    width: 100%;
  }

  .about_Section4-content1,
  .about_Section4-content2,
  .about_Section4-content3 {
    width: 80%;
    padding-right: 3.5vw;
  }

  .about_Redtext {
    color: var(--color-red-salsa);
  }

  /* About section 5  */

  .about_Section5 {
    height: 80vh;
    padding-left: 3.5vw;
    gap: 5vh;
    font-size: 4vw;
  }

  .about_Section5-title {
    font-size: 8vw;
    top: 1vh;
  }

  /* Footer  */
  .contact_footer {
    height: 25vh;
    -ms-grid-columns: 65vw 35vw;
    grid-template-columns: 65vw 35vw;
    font-size: 2.5vw;
  }

  .contact-footer_Title {
    position: absolute;
    top: 3vh;
    left: 2vw;
    font-size: 4vw;
  }

  .contact-footer_Nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 3vh;
    padding-top: 3.5vh;
    padding-left: 27vw;
  }
  .contact-footer_Info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5.25vh;
    padding-top: 3.5vh;
    padding-left: 5vw;
  }

  .contact-footer_Nav-col1 a,
  .contact-footer_Info-col1 a {
    width: 100%;
  }

  /* Footer  end*/
}

/* For mobile small */
@media screen and (max-device-width: 375px) and (orientation: portrait) {
  .about_Section1 {
    height: 97.5vh;
  }

  .about_Section2 {
    height: 100vh;
  }
  .about_Section2-container {
    padding-top: 12.5vh;
  }

  .about_Section2-content {
    height: 55vh;
  }

  .about_Section4 {
    height: 95vh;
  }

  .about_Section5 {
    height: 105vh;
  }
}

/* Landscape mobile */
@media only screen and (min-width: 321px) and (orientation: landscape) {
  .about_logo {
    top: 1%;
    visibility: visible;
  }
}

/* For tablet and medium sized */
@media screen and (min-device-width: 480px) and (max-device-width: 1024px) and (orientation: portrait) {
  .about_Section1 {
    width: 100vw;
    height: 120vh;
    padding-top: 45vh;
    position: relative;
  }
  .about_name {
    top: 25vh;
    left: 17vw;
    font-size: 6vw;
  }
  .about_Section1-title {
    width: 100%;
    font-size: 8vw;
    top: 35vh;
    left: 53vw;
  }

  .about_Section1-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 3.5vw;
    gap: 10vw;
  }

  .about_Section1-content span {
    width: 80vw;
    font-size: 4vw;
  }

  .about_Section1 img {
    margin-top: 5vh;
    width: 100%;
  }

  /* About section 2  */

  .about_Section2 {
    height: 125vh;
    padding-top: 10vh;
  }

  .about_Section2-title {
    width: 100%;
    font-size: 8vw;
    top: 1vh;
    left: 53vw;
  }
  .about_Section2-subContent {
    width: 80vw;
    font-size: 4vw;
    padding-left: 3.5vw;
  }

  .about_Section2-container img {
    -ms-flex-item-align: start;
    align-self: flex-start;
    width: 44vw;
    -o-object-fit: cover;
    object-fit: cover;
    padding-left: 4vw;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
  }

  .about_Section2-content {
    padding-left: 3.5vw;
    height: 75vh;
    font-size: 4vw;
  }

  .about_Section2-content span {
    width: 90%;
  }

  .about_Section2-content span:nth-of-type(2) {
    width: 140%;
    margin-left: -82.5%;
  }

  /* About section 3  */

  .about_Section3 {
    width: 100vw;
    height: 92.5vh;
    padding-left: 3.5vw;
  }

  .about_Section3-title {
    font-size: 8vw;
    top: 1vh;
  }

  .about_Section3-content {
    width: 80%;
    font-size: 4vw;
    margin-top: 2vh;
  }

  .about_Section3 img {
    margin-top: 5vh;
    height: 40vh;
    padding-right: 3.5vw;
  }

  /* About section 4  */

  .about_Section4 {
    height: 112.5vh;
    padding-left: 3.5vw;
    gap: 5vh;
  }

  .about_Section4-title {
    font-size: 8vw;
    top: 1vh;
  }

  .about_Section4 div span {
    font-size: 4vw;
  }

  .about_Section4-content1,
  .about_Section4-content3,
  .about_Section4-content2 span {
    width: 100%;
  }

  .about_Section4-content1,
  .about_Section4-content3,
  .about_Section4-content2 {
    width: 80%;
  }

  /* About section 5  */

  .about_Section5 {
    height: 120vh;
    padding-left: 3.5vw;
    gap: 5vh;
    font-size: 4vw;
  }

  .about_Section5-title {
    font-size: 8vw;
    top: 1vh;
  }

  /* Footer  */
  .contact_footer {
    height: 25vh;
    -ms-grid-columns: 65vw 35vw;
    grid-template-columns: 65vw 35vw;
    font-size: 2.5vw;
  }

  .contact-footer_Title {
    position: absolute;
    top: 3vh;
    left: 2vw;
    font-size: 4vw;
  }

  .contact-footer_Nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 3vh;
    padding-top: 3.5vh;
    padding-left: 27vw;
  }
  .contact-footer_Info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5.25vh;
    padding-top: 3.5vh;
    padding-left: 5vw;
  }

  .contact-footer_Nav-col1 a,
  .contact-footer_Info-col1 a {
    width: 100%;
  }
}

@media screen and (min-width: 1921px) {
  .about_logo {
    visibility: hidden;
  }
  .about_logo-large {
    visibility: visible;
  }
}
